local fn = _gn(0xd1fdcfc1)
--- SET_WATER_QUAD_HAS_LIMITED_DEPTH
-- @param waterQuad The water quad index
-- @param hasLimitedDepth Unknown effect
-- @return Returns true on success.
function Global.SetWaterQuadHasLimitedDepth(waterQuad, hasLimitedDepth)
	return _in2(fn, waterQuad, hasLimitedDepth, _r)
end
